body
{
background: #fff;
font-family:  'arial', sans-serif;
color: #4c4c4c;
font-size: 14px;
line-height: 20px;
text-align: justify;
}

table td
{
text-align: left;
}

.clear {
clear: both;
}



h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-weight: normal;
  font-family:  'OpenSansRegular', 'arial', sans-serif;
  text-align: left;
}

h1
{
font-size: 35px;
  font-family:  'OpenSansLight', 'arial', sans-serif;
  text-transform: uppercase;
  margin: 10px 0 20px 0;
}

.anglictina h1,
.nemcina h1
{
font-size: 35px;
  font-family:  'OpenSansRegular', 'arial', sans-serif;
  text-transform: uppercase;
  margin: 10px 0 20px 0;
}
h2
{
font-size: 25px;
text-transform: uppercase;
color: #005782;
  margin: 20px 0 20px 0;
}

.nemcina h3
{
 font-family:  'arial', sans-serif;
}
h3
{
padding-bottom: 10px;
margin-top: 20px;
}

h4
{
  font-family:  'OpenSansBold', 'arial', sans-serif;
  padding-bottom: 10px;
}

.item-page ul li
{
padding-bottom: 10px;
}
.bg.prostredek
{
padding-top: 20px;
border-top: 1px solid #c2c2c2;   
padding-bottom: 20px;
min-height: 250px;
} 

#levy .menu li a
{
font-size: 18px;
padding: 10px 0 ;
color: #4c4c4c;
border-bottom: 1px solid #eeeeee;
padding-left: 10px;
}

#levy .menu li.active a, 
#levy .menu li a:hover,
#levy .menu li.alias-parent-active a 

{
color: #08c;
background: #eee;
}

#levy .menu li.item-184.deeper.parent a 
{
border-bottom: 0px solid #eeeeee;
}




#levy .menu li li a
{
font-size: 14px;
padding: 5px 0 5px 15px ;
color: #4c4c4c;
border-bottom: 0px solid #eeeeee;
padding-left: 20px;
display: block;
text-align: left;
}

#levy .menu li.alias-parent-active li a,
#levy .menu li.active li a
{
color: #4c4c4c;
background: #fff;
}

#levy .menu li.alias-parent-active li.active a
{
color: #08c;
background: #fff;
text-decoration: underline;
}

#levy .menu li li
{
list-style-type: none !important;
list-style-position: inside !important;

}

#levy .menu li.item-149.alias-parent-active a,
#levy .menu li.item-182.alias-parent-active a

{
background: #fff;
color: #4c4c4c;
border-bottom: 1px solid #eeeeee;
}

#levy .menu li.item-149.alias-parent-active a:hover,
#levy .menu li.item-182.alias-parent-active a:hover

{
color: #08c;
background: #eee;
}


.page-header {
padding-bottom: 0px;
margin: 5px 0 0px;
border-bottom: 0px solid #eee;
border-top: 0px solid #eee;
padding-top: 15px;
}



.container {
max-width: 1080px !important;

}

#logo
{
/* 
background:  url(../images/logo2.png) no-repeat;
 */
float: left;
width: 156px;
/* height: 104px;   */
height: 72px;
margin: 25px 0 25px 0;
}

.bg.zahlavi
{
background: #252525;
}

#jazyky
{

float: right;
margin-top: 0px;
text-align: right;
position: absolute;
right: 0;
}

#horni_menu
{

float: right;
margin-top: 63px;
text-align: right;
position: absolute;
right: 0;
}

#horni_menu #js-mainnav.megamenu.white ul.level0 li.mega {

  font-size: 16px;

}

#horni_menu li
{     
float: left;
padding: 5px 15px ;
}




.childcontent.cols1
{
margin-top: 0px;
} 

/* 
Oprava aby slider byl pod menu;
 */
.active-revslide
{
z-index: 0 !important;
}
#intro
{
background:  #252525 url(../images/polygon.png) no-repeat 50% bottom;
}

#intro h3
{
text-align: center;
font-size: 26px;
text-transform: uppercase; 
line-height: 1.4em;
margin: 20px 0;
color: #fff;
letter-spacing: 2px;
padding-top: 10px;
}

.tucne
{
font-family:  'OpenSansSemibold', 'arial', sans-serif;
}

#hp1,#hp2, #hp3
{
padding: 45px 0 ;
}

#hp1 table td,#hp2 table td, #hp3 table td
{
vertical-align: top;
}


#hp1, #hp3
{
background:  #dcdddd url(../images/beton.jpg) no-repeat 50% 0;
}     

.caption
{
border-left: 4px solid #e6e6e6;
padding: 5px 0 5px 10px ;
font-family:  'OpenSansItalic', 'arial', sans-serif;
}

#hp1 h2, #hp2 h2, #hp3 h2
{
color: #005782;
letter-spacing: 2px;
margin-top: 0px;
}

#hp1 .obalbig, #hp2 .obalbig, #hp3 .obalbig
{
height: 284px;
overflow: hidden;
display: block;
width: 407px;
}

a.tlacitko
{
display: block;
padding: 10px 50px ;
background: #cbcbcb;
text-transform: uppercase;
float: left;
font-size: 14px;
transition: 500ms;
margin-right: 30px;
}

#hp1 a.tlacitko, #hp3 a.tlacitko
{
background: #fff;
}

#hp1 a.tlacitko:hover, #hp3 a.tlacitko:hover
{
background: #01567a;
}


a.tlacitko:hover
{
background: #01567a;
text-decoration: none;
color: #fff;
}

#realizace
{
text-transform: uppercase;
padding: 45px 0 ; 
}

#realizace hr
{
border: 0 solid #fff;
background: #c7c7c7;
height: 2px;
}


#realizace .obalimg
{
height: 207px;
overflow: hidden;
}

#realizace .obal img, #hp1 img, #hp2 img, #hp3 img
{
webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
   position: relative;
}

#realizace .obal:hover img, #hp1 .obalbig:hover img, #hp2 .obalbig:hover img, #hp3 .obalbig:hover img
{
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}

#realizace a
{
display: block;
color: #262626;
}

#realizace h2
{
text-align: center;
padding-bottom: 20px;
color: #262626;
letter-spacing: 2px;
background:  url(../images/realizace_bg.jpg) no-repeat 50% -13px;
font-size: 25px;
}

#realizace h3
{
padding: 10px 0;
}

#realizace a:hover
{
text-decoration: none;
}

#realizace td
{
padding-bottom: 20px;
}

#spodni-lista
{
  font-family:  'OpenSansRegular', 'arial', sans-serif;
background: #252525 url(../images/lista_bg.png) no-repeat 50% 0;
color: #fff;
 padding: 50px 0 10px 0;
}

#spodni-lista h3
{

 text-transform: uppercase;
 letter-spacing: 2px;
 font-size: 30px;
 font-family:  'OpenSansLight', 'arial', sans-serif; 
 border-bottom: 3px solid #005782;
float: left;
padding-right: 40px;
margin-bottom: 20px;
}

#spodni-lista p
{
line-height: 27px;
}

.sloupec3
{
width: 339px;
float: left;
min-height: 1px;
margin-left: 0px;
margin-right: 20px;
}

.sloupec3.menu
{
width: 270px;
float: left;
min-height: 1px;
margin-left: 0px;
margin-right: 0px;
padding-left: 70px;
}

.sloupec3.menu ul 
{
width: 250px;
float: left;
}

.sloupec3.menu li a 
{
color: #fff;
text-transform: uppercase;
border-bottom: 1px solid #2d2d2d ;
padding: 3px 0 3px 20px ;
background:  url(../images/plus.png) no-repeat 0 7px;
letter-spacing: 2px;
}

.sloupec3.menu li a:hover 
{
color: #08c;
}

#paticka
{
background: #000;
color: #a2a2a2;
padding: 10px 0 0 0;

}

#paticka a
{
color: #a2a2a2;
}

#paticka a:hover
{
color: #08c;
text-decoration: none;
}

#tabulka-kontakty h3
{
padding-top: 10px;
}

#tabulka-kontakty
{
padding-left: 20px;
}

.sirka4
{
width: 340px;
float: left;
min-height: 1px;
margin-left: 0px;
margin-right: 20px;
}

.sirka8
{
width: 700px;
float: left;
min-height: 1px;
margin-left: 0px;
margin-right: 0px;
}

.hl-kontakt
{  
width: 310px;
background: #eeeeee;
padding: 15px ;
min-height: 280px;
}

.blok1
{
 width: 250px; 
 float: left; 
}

.blok2
{
 width: 400px; 
 float: left; 
}

.rsform
{
background: #eeeeee;
padding: 15px ;
}

 .rsform h3
 {
 text-transform: uppercase;
 }
 
.formResponsive .formHorizontal .formControls
{
float: left;
margin-left: 0px;
}

.formResponsive .formHorizontal .formControlLabel
{
text-align: left;
padding-top: 0px;
}
.formResponsive .formHorizontal .rsform-block
{
margin-bottom: 0px;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"]
{
margin-top: 0px;

}

.formResponsive textarea#Zprava

{

height: 79px;
}


.formResponsive input[type="submit"]
{
background: #ccc;
color: #000;
text-shadow: 0 0 0;
}

.formResponsive input[type="submit"]:hover
{
background: #08c;
color: #fff;
text-shadow: 0 0 0;
}

.kontakt_tabulka tr td
{
width: 300px;
}

.kontakt_tabulka tr:nth-child(2n) td
{background: #fff;
}

#kontakt-hlavicka
{
float: left;
}

.bg.hlavicka
{

background: #000;
padding: 10px 0 ;
color: #dddddd;
}

#kontakt-hlavicka a
{
color: #dddddd;
padding-left: 20px;
margin-left: 20px;
border-left: 1px solid #5a5a5a;
}

.bg.hlavicka p
{
margin-bottom: 0px;
}     

.mapa-frame
{
margin-top: 50px;
}

.sirka4.hl-kontakt
{
min-height: 300px;
}


@media (min-width: 1200px)
{
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 1080px !important;
position: relative;
}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 0px;
}
.span12
{
width: 1080px !important;
}

.span3
{
width: 220px;
}

.span10
{
width: 810px;
padding-left: 30px;
}
 
}

@media (min-width: 989px) and (max-width: 1199px) 
{
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px !important;
position: relative;
}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 0px;
}
.span12
{
width: 960px !important;
}

.span3
{
width: 220px;
}

.span10
{
width: 710px;
padding-left: 30px;
}
.sloupec3.kontakt-spodek
{
width: 260px;
} 

.sloupec3.menu
{
padding-left: 40px;
} 

.hl-kontakt
{
width: 240px; 
margin-right: 10px;          
}
.sirka8
{
width: 680px;
}


}

@media (min-width: 768px) and (max-width: 989px) 
{
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container 
{
position: relative;
}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 0px;
}

.span3
{
width: 220px;
}

.span10
{
width: 484px;
padding-left: 20px;
}
.moduletable.sloupec3.kontakt-spodek
{
width: 300px;
margin-left: 20px;
} 

.sloupec3.menu
{
display: none;
} 

#top #js-mainnav.megamenu.white .js-megamenu
{
width: 520px;
}

#intro h3
{
font-size: 20px;
}

#horni_menu
{
margin-top: 30px;
}
#realizace .obalimg
{
height: 100%;
}
.hl-kontakt
{
width: 240px; 
margin-right: 10px;          
}
.sirka8
{
width: 440px;
}

#tabulka-kontakty td
 {
 display: block;
float: left;
padding-right: 10px;
width: 48% !important;
 height: 290px;
}

#hp1 .obalbig, #hp2 .obalbig, #hp3 .obalbig
{
width: 307px;
}


}

@media (min-width: 480px) and (max-width: 767px) 
{
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container 
{
position: relative;
padding: 0 10px ;
}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 0px;
}


#levy  .levy-img
{
display: none;
}

.moduletable.sloupec3.kontakt-spodek
{
width: 200px;
margin-left: 20px;
padding-bottom: 20px;
} 

.moduletable.sloupec3
{
margin-left: 20px;
margin-right: 0px;
} 

.sloupec3.menu
{
display: none;
} 

#intro h3
{
font-size: 16px;
}

table td, table tr {
display: block;
}
#realizace table td
 {
float: left;
width: 48%;
padding-right: 10px !important;
}

#realizace .obalimg
{
height: 100%;
}

#realizace h3
 {
text-align: center;
}

#hp1 .obalbig 
{
text-align: center;
margin-bottom: 20px;

}
#hp2 .obalbig
{
text-align: center;
margin-top: 20px;
} 
#hp3 .obalbig
{
text-align: center;
margin-bottom: 20px;
}  

#hp1 td, #hp2 td, #hp3 td 
{
padding-left: 0px !important;
padding-right: 0px !important;
}

#hp1 .obalbig, #hp2 .obalbig, #hp3 .obalbig
{
width: 100%;
}

#top #js-mainnav.megamenu.white #js-megaMenuToggle
{
color: #fff !important;
font-size: 16px;

}

#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon, #top  #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon
{
background: #fff !important;
margin-left: 10px;

}
#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon:before, #top #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon:before
{
background: #fff !important;
}
#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon:after, #top #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon:after
{
background: #fff !important;
}
#horni_menu
{
width: 100%;
float: right;
margin-top: 0px;
text-align: right;
position: relative;
right: 0;
}

#js-mainnav.megamenu.white ul.level0 li.mega span.mega.haschild, #js-mainnav.megamenu.white ul.level0 li.mega a.mega.haschild
{
padding-left:10px ;
}
#logo
{
 margin: 10px 0;
}
.hl-kontakt
{
width: 240px; 
margin-right: 10px;   
background: #fff;       
}
.sirka8
{
width: 430px;
}

#tabulka-kontakty td
 {
 display: block;
float: left;
padding-right: 10px;
width: 48% !important;
 height: 290px;
}
.rsform
{
background: #fff;  
}
#tabulka-kontakty td
 {
 display: block;
float: left;
padding-right: 10px;
width: 100% !important;
 height: 100%;
 padding-left: 20px;
}
}

@media (min-width: 480px) and (max-width: 588px) 
{
#realizace table td {
float: left;
width: 100%;
text-align: center;
}
#tabulka-kontakty td
 {
 display: block;
float: left;
padding-right: 10px;
width: 100% !important;
 height: 100%;
 padding-left: 20px;
}
}


@media (max-width: 480px)
{
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container 
{
position: relative;
padding: 0 10px ;
}

[class*="span"] {
float: left;
min-height: 1px;
margin-left: 0px;
}


#levy  .levy-img
{
display: none;
}

.moduletable.sloupec3.kontakt-spodek
{
width: 200px;
margin-left: 20px;
padding-bottom: 20px;
} 

.moduletable.sloupec3
{
margin-left: 20px;
margin-right: 0px;
} 

.sloupec3.menu
{
display: none;
} 

#intro h3
{
font-size: 16px;
}

table td, table tr {
display: block;
}
#realizace table td
 {
float: left;
width: 100%;
text-align: center;
}

#realizace h3
 {
text-align: center;
}

#realizace .obalimg
{
height: 100%;
}

#hp1 .obalbig 
{
text-align: center;
margin-bottom: 20px;

}
#hp2 .obalbig
{
text-align: center;
margin-top: 20px;

}
#hp3 .obalbig
{
text-align: center;
margin-top: 20px;

}   

#hp1 td, #hp2 td, #hp3 td  
{
padding-left: 0px !important;
padding-right: 0px !important;
}


#hp1 .obalbig, #hp2 .obalbig, #hp3 .obalbig
{
width: 100%;
}

#top #js-mainnav.megamenu.white #js-megaMenuToggle
{
color: #fff !important;
font-size: 16px;

}

#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon, #top  #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon
{
background: #fff !important;
margin-left: 10px;

}
#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon:before, #top #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon:before
{
background: #fff !important;
}
#top #js-mainnav.megamenu.white.noJS #css3-ToggleResponsive .megaMenuToggle-icon:after, #top #js-mainnav.megamenu.white #js-megaMenuToggle .megaMenuToggle-icon:after
{
background: #fff !important;
}
#horni_menu
{
width: 100%;
float: right;
margin-top: 0px;
text-align: right;
position: relative;
right: 0;
}

#js-mainnav.megamenu.white ul.level0 li.mega span.mega.haschild, #js-mainnav.megamenu.white ul.level0 li.mega a.mega.haschild
{
padding-left:10px ;
}
#logo
{
 margin: 10px 0;
}

.hl-kontakt
{
width: 240px; 
margin-right: 10px;   
background: #fff;       
}
.sirka8
{
width: 430px;
}

#tabulka-kontakty td
 {
 display: block;
float: left;
padding-right: 10px;
width: 100% !important;
 height: 100%;
}
.rsform
{
background: #fff;  
}

.blok2
{
width: 300px;
}
#slider
{
display: none;
}
}



/* PhocaGallery */



#phocagallery .pagination.pagination-centered
{
 display: none;
}

.pg-csv-name,.pg-cv-folder 
{
background: none;
padding-left: 0px;
text-align: center;
padding-top: 10px;
font-size: 18px;
line-height: 1.3em;
display: block;

}
.pg-cv-folder
{
background: none;

}

.pg-csv-count
{
display: none;
}
.pg-csv-name a
{
color: #616161;
font-size: 18px;
text-align: center;
font-family: 'ExoRegular', sans-serif;
letter-spacing: 1px;
}



.pg-cv-name.medium .small
{
display: none;
}



#content #phocagallery .pg-cv-box, #content #phocagallery .pg-csv-box
{
padding: 0px;
margin: 17px 20px 45px 20px;
background: #fff;
-webkit-box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
box-shadow: 0px 0px 0px 0px rgba(120, 120, 120, 0.5), inset 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
-webkit-border-radius: 0px;
border-radius: 0px;
}



#content #phocagallery .pg-cv-box-float, #content #phocagallery .pg-csv-box-float
{
background: #fff;
}

.pg-cv-box .pg-cv-box-img, .pg-csv-box .pg-csv-box-img
{
height: 200px;
overflow: hidden;
}

.pg-cv-box .pg-cv-box-img img, .pg-csv-box .pg-csv-box-img img
{
webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
   position: relative;
}

.pg-cv-box:hover .pg-cv-box-img img, .pg-csv-box:hover .pg-csv-box-img img
{
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}





